.xxw-bg {
  background: #ffffff;
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .xxw-bg {
    padding: 0 15px;
  }
}

.gsyj-lis {
  padding: 35px 0;
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis {
    padding: 15px 0;
    width: 100%;
  }
}

.gsyj-lis ul {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.gsyj-lis ul li {
  height: 230px;
  padding: 25px;
  border-bottom: 1px solid #e6e6e6;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li {
    height: auto;
    padding: 0;
    margin-bottom: 5px;
  }
}

.gsyj-lis ul li a {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a {
    flex-direction: column;
  }
}

.gsyj-lis ul li a .gsyj-lis-l {
  display: flex;
  align-items: center;
  height: 100%;
  margin-right: 28px;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a .gsyj-lis-l {
    margin-right: 0;
    height: 100px;
    overflow: hidden;
  }
}

.gsyj-lis ul li a .gsyj-lis-l img {
  width: 245px;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a .gsyj-lis-l img {
    width: 100%;
  }
}

.gsyj-lis ul li a .gsyj-lis-r {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.gsyj-lis ul li a .gsyj-lis-r h5 {
  font-size: 18px;
  color: #3a3a3a;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a .gsyj-lis-r h5 {
    font-size: 14px;
  }
}

.gsyj-lis ul li a .gsyj-lis-r span {
  font-size: 14px;
  color: #838383;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a .gsyj-lis-r span {
    font-size: 12px;
  }
}

.gsyj-lis ul li a .gsyj-lis-r p {
  font-size: 14px;
  color: #6a6a6a;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media screen and (max-width: 1024px) {
  .gsyj-lis ul li a .gsyj-lis-r p {
    font-size: 12px;
  }
}

.gsyj-lis ul li a .gsyj-lis-r strong {
  background: #efefef;
  width: 90px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  color: #6a6a6a;
}

.gsyj-lis ul li:hover {
  background: #f7f7f7;
}

.gsyj-lis ul li:hover .gsyj-lis-r h5 {
  color: #c32431;
}

.gsyj-lis ul li:hover .gsyj-lis-r strong {
  border: 1px solid #c32431;
  color: #c32431;
}

.gsyj-t {
  width: 1200px;
  margin: 0 auto;
  box-shadow: 0 0 3px 0 #f3f3f3;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 73px;
  line-height: 73px;
}

@media screen and (max-width: 1024px) {
  .gsyj-t {
    width: 100%;
    line-height: 50px;
    height: auto;
    flex-direction: column;
  }
}

.gsyj-t .gsyj-tt-r {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .gsyj-t .gsyj-tt-r {
    display: none;
  }
}

.gsyj-t .gsyj-tt-r img {
  width: 14px;
  height: 12px;
}

.gsyj-t .gsyj-tt-r i {
  display: block;
  margin: 0 20px;
  color: #999999;
}

.gsyj-t .gsyj-tt-r span {
  color: #999999;
  font-size: 12px;
}

.gsyj-t .gsyj-tt-r span:last-child {
  color: #000000;
}

.gsyj-t .gsyj-tt ul {
  display: flex;
  flex-direction: row;
}

.gsyj-t .gsyj-tt ul li {
  width: 140px;
  text-align: center;
  color: #6a6a6a;
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .gsyj-t .gsyj-tt ul li {
    width: auto;
    padding: 0 15px;
    font-size: 14px;
  }
}

.gsyj-t .gsyj-tt ul li a {
  display: block;
}

.gsyj-t .gsyj-tt ul li:hover {
  border-bottom: 3px solid #c32431;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  background: #f9f9f9;
  color: #000000;
}

.gsyj-t .gsyj-tt ul .active {
  border-bottom: 3px solid #c32431;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  background: #f9f9f9;
  color: #000000;
}

.fenye-pag {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 45px 0;
}

.fenye-pag span {
  color: #666666;
  margin-right: 10px;
  border: 1px solid #666666;
}

.fenye-pag .active {
  color: #ffffff;
  background: #c32431;
}

.fenye-pag span:hover {
  color: #ffffff;
  background: #c32431;
}

.fenye-pag a {
  padding: 8px 15px;
  width: auto;
  height: 100%;
  display: block;
}

@media screen and (max-width: 1024px) {
  .pag-pc {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .pag-ms {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .pag-ms {
    display: flex;
    margin: 20px 0;
  }
}
